epgeditor(1)

NAME
epgeditor - graphical editor of .epg models for epigrass

SYNOPSIS
epgeditor your_model.epg

DESCRIPTION

Epigrass is a software for visualizing, analyzing and simulating of epidemic processes on geo-referenced networks. Epgeditor is graphical editor of .epg models. A easy way to edit already existing models. It contains detailed explanations of every section of the EPG file.

SEE ALSO
epigrass(1)

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian project (but may be used by others).